default_cursor.h File Reference

Go to the source code of this file.

## Macros

#define | DEFAULT_CWIDTH 16
#define | DEFAULT_CHEIGHT 16
#define | DEFAULT_CHOTX 0
#define | DEFAULT_CHOTY 0
#define | USE_MACOS_CURSOR

## Variables

static const unsigned char | default_cdata []
static const unsigned char | default_cmask []

## Macro Definition Documentation

## DEFAULT_CHEIGHT

#define DEFAULT_CHEIGHT 16

Definition at line 26 of file default_cursor.h.

## DEFAULT_CHOTX

#define DEFAULT_CHOTX 0

Definition at line 27 of file default_cursor.h.

## DEFAULT_CHOTY

#define DEFAULT_CHOTY 0

Definition at line 28 of file default_cursor.h.

## DEFAULT_CWIDTH

#define DEFAULT_CWIDTH 16

Definition at line 25 of file default_cursor.h.

## USE_MACOS_CURSOR

#define USE_MACOS_CURSOR

Definition at line 31 of file default_cursor.h.

## Variable Documentation

## default_cdata

const unsigned char default_cdata[]

static

Initial value:
= {
0x00, 0x00,
0x40, 0x00,
0x60, 0x00,
0x70, 0x00,
0x78, 0x00,
0x7C, 0x00,
0x7E, 0x00,
0x7F, 0x00,
0x7F, 0x80,
0x7C, 0x00,
0x6C, 0x00,
0x46, 0x00,
0x06, 0x00,
0x03, 0x00,
0x03, 0x00,
0x00, 0x00
}

Definition at line 35 of file default_cursor.h.

## default_cmask

const unsigned char default_cmask[]

static

Initial value:
= {
0xC0, 0x00,
0xE0, 0x00,
0xF0, 0x00,
0xF8, 0x00,
0xFC, 0x00,
0xFE, 0x00,
0xFF, 0x00,
0xFF, 0x80,
0xFF, 0xC0,
0xFF, 0xE0,
0xFE, 0x00,
0xEF, 0x00,
0xCF, 0x00,
0x87, 0x80,
0x07, 0x80,
0x03, 0x00
}

Definition at line 54 of file default_cursor.h.